<div class="loader" *ngIf="showLoader">
  <app-loader></app-loader>
</div>

<navbar-app [default]="navbarMode" [checkLogin]="checkLogin"></navbar-app>

<header>
  <div class="header-filter"></div>
  <div class="header-middle-box rtl">
    <div class="header-title" data-aos="zoom-in" data-aos-duration="500">
      <h2>اتحاد زیست شناسان ایران</h2>
      <p>سایت جامع برای زیست شناسان ، آموزشی ، اطلاعیه ، مقالات ...</p>
    </div>
    <search-app></search-app>
  </div>
</header>

<div class="main" data-aos="zoom-in" data-aos-duration="500">
  <h2>درباره ما</h2>
  <p>
    لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده از
    طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و سطرآنچنان که
    لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای متنوع با هدف
    بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه درصد گذشته حال و
    آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با نرم افزارها شناخت
    بیشتری را برای طراحان رایانه ای علی الخصوص طراحان خلاقی، و فرهنگ پیشرو در
    زبان فارسی ایجاد کرد، در این صورت می توان امید داشت که تمام و دشواری موجود
    در ارائه راهکارها، و شرایط سخت تایپ به پایان رسد و زمان مورد نیاز شامل
    حروفچینی دستاوردهای اصلی، و جوابگوی سوالات پیوسته اهل دنیای موجود طراحی
    اساسا مورد استفاده قرار گیرد
  </p>
</div>

<footer-app [checkLogin]="checkLogin"></footer-app>
